RubyGems Navigation menu

Reverse dependencies for elasticsearch-rails Latest version of the following gems require elasticsearch-rails

bonsai-elasticsearch-rails 7.0.1

This gem offers a shim to connect Rails apps with a Bonsai Elasticsearch cluster. The...

93,520 Downloads

create_custom_attributes 0.6.3

Adds capabilities to manage custom fields and values of various types to database model...

17,486 Downloads

georgia 0.8.0

This is simply the best CMS in town. User authentication, widgets, slideshows, easy UI ...

15,791 Downloads

elasticsearch-rails-ha 1.1.0

High Availability extensions to the Elasticsearch::Rails gem

13,696 Downloads

carload 0.5.3

Carload is built with taste, and tries to be just right!

12,236 Downloads

elasticsearch-autocomplete 0.1.9

Include autocomplete into your project. Base capability can perform multiple queries pe...

10,103 Downloads

elasticsearch-model-mongoid_extensions 1.1.1

Elasticsearch::Model extensions for Mongoid adding support of single collection inherit...

9,216 Downloads

elasticsearch-rails-dynamic-json-support 0.0.11

Enhance elasticsearch-rails with `elasticsearch_json_changes` to translate the attribut...

9,162 Downloads

insuggest 1.0.0

This gem will provide a way to find the accurate discounts and depreciations from the u...

7,788 Downloads

peoplefinder 0.1.1

The peoplefinder provides searchable staff profiles for your organisation. Since it's a...

4,269 Downloads

cortex 0.1.3

An API-driven multitenant identity, custom content distribution/management and reportin...

3,619 Downloads

lcms-engine 0.3.0

Implements common components and features for Rails-based LCMS systems

1,845 Downloads

winewoo_core 1.22.10

Description of WinewooCore.

1,777 Downloads

elasticsearch-facetedsearch 0.0.4

Add faceted searching with ElasticSearch to your Models

1,482 Downloads

switch_searchable 0.0.1

Manages different search engines in a Rails app

1,059 Downloads

elasticfusion 1.0.0

elasticsearch-rails extensions

966 Downloads

Total downloads 14,089,905

For this version 89,366

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2

Required Ruby Version: >= 2.4

Links: